@font-face {
    font-family: 'NeoSans';
    src: url('/font/NeoSans.ttf');
}

:root {
    --main-color: rgb(230, 24, 115);
    --black: rgb(49, 42, 111);
    --grey: #555555;
}
/* rgb(230, 24, 115)  / rgb(49, 42, 111)*/

body {
    color: var(--black);
}

a:hover {
    color: var(--black);
    text-decoration: none;
}

a {
    color: var(--black);
}

nav {
    background: #fff;
}

h1 {
    font-size: 35px;
    letter-spacing: 1.5px;
    color: var(--black);
}

h1 a span {
    color: var(--main-color);
}

nav ul {
    display: flex;
    list-style: none;
    align-items: center;
}

nav ul li {
    padding: 10px 0 10px 30px;
}

nav a, nav a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--black);
    white-space: nowrap;
    transition: 0.2s;
    position: relative;
}

nav ul li a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: var(--main-color);
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
}

nav a:hover:before, nav li:hover > a:before, nav .active:before {
    visibility: visible;
    width: 100%;
}

nav a:hover, nav .active, nav .active:focus, nav li:hover > a {
    color: var(--main-color);
}

nav .dropdown ul {
    display: block;
    position: absolute;
    left: 28px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
}
nav .dropdown ul li {
    min-width: 200px;
}

nav .dropdown ul a {
    padding: 10px 20px;
    font-weight: 400;
}

nav .dropdown ul a i {
    font-size: 12px;
}

nav .dropdown ul a:hover, nav .dropdown ul .active:hover, nav .dropdown ul li:hover > a {
    color: var(--main-color);
}

nav .dropdown:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

nav .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

nav .dropdown .dropdown:hover > ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

.mobile-nav-toggle {
    color: #222222;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
    color: #fff;
}

#home {
    position: relative;
    text-align: center;
}

#home img {
    width: 100%;
    height: 750px;
    opacity: 0.5;
}

#home div div img {
    width: 100%;
    height: 100%;
    opacity: 1;
}

#home .row {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#home div h2 {
    font-size: 3em;
}

#home div p {
    font-size: 1.5em;
}

#home div h2 span {
    font-weight: 600;
}

#home div h2 span span {
    color: var(--main-color);
}

.categorie {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}

.categorie h3 {
    text-align: center;
    font-size: 1.5em;
}

.categorie h3 span {
    color: var(--main-color);
}

.categorie div {
    padding-top: 20px;
}

.card_content {
    text-align: center;
    padding: 5% 10%;
    box-shadow: 5px 5px 5px grey;
    border-color: black;
    border-radius: 10px;
    width: 100%;
}

.card_content div {
    margin-bottom: 20px;
    color: var(--main-color);
}

.card_content p {
    padding-top: 5%;
    color: var(--grey);
}

#services .card_content {
    cursor: pointer;
}

#about img {
    width: 100%;
}

#content_service {
    margin-top: 20px;
    padding-bottom: 20px;
    background-color: #EEEEEE;
}

#content_service div {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

h4 span {
    color: var(--main-color);
}

#about li {
    padding-top: 5px;
}

#about ul {
    padding-bottom: 10px;
}

#carrier li span {
    color: var(--grey);
}

#about h4 {
    padding-bottom: 10px;
}

#about {
    text-align: justify;
}

nav ul img {
    margin-left: 20px;
}

#content_service div ul li {
    color: var(--main-color);
}

#content_service div ul li ul li {
    color: var(--black);
}

h1, h2, h3, h4, h5 {
    font-family: "NeoSans", sans-serif;
}

#home div img {
    width: 30%;
    height: 30%;
    opacity: 1;
}

nav h1 {
    padding-left: 15%;
}

nav h1 a img {
    margin-right: 10px;
}

nav div ul {
    margin: auto;
}

#consulting_content span {
    color: var(--black);
}

#siret {
    margin-top: 10px;
}

footer {
    margin-top: 40px;
}

.card-active {
    border: 1px solid !important;
    border-color: var(--main-color) !important;
}
